import { useEffect, useRef } from "react"

// 判断组件挂载状态
export const useMountedStatus = () => {
    const status = useRef(false)
    useEffect(() => { 
        status.current = true;
        return ()=>{
            status.current = false;
        }
    })
}