import { Suspense, lazy } from "react";
const Active = lazy(() => import("@/pages/active"));
const ActiveType = lazy(() => import("@/pages/activeType"));
export const activeRouter = [
  {
    path: "/active-list",
    index: true,
    element: (
      <Suspense>
        <Active />
      </Suspense>
    ),
  },
  {
    path: "/active-type-list",
    index: true,
    element: (
      <Suspense>
        <ActiveType />,
      </Suspense>
    ),
  },
];
