import { CardDataType } from "@/util/model/interface";
import BaseStore from "../baseStore";
import { action, makeObservable } from "mobx";
import ActivityTypeConfig from "@/service/apiConfig/activityTypeConfig";

class ActivityType extends BaseStore<CardDataType>{
    constructor() {
        super(ActivityTypeConfig)
        makeObservable(this, {
            otherAction: action,
        })
    }
    otherAction() {}
}
export default new ActivityType();