import { CardDataType } from "@/util/model/interface";
import BaseStore from "../baseStore";
import { makeObservable } from "mobx";
import DynamicConfig from "@/service/apiConfig/dynamicConfig";

class DynamicStore extends BaseStore<CardDataType>{
    constructor() {
        super(DynamicConfig)
        makeObservable(this, {
        })
    }

}
export default new DynamicStore();