import { inject, observer } from "mobx-react";
import LayOut from "./components/layout/layout";
import "antd/dist/antd.css";
import Login from "./pages/login/login";
const App = (props: any) => {
  const { usrStore } = props;
  const user = usrStore.userInfo;
  return user?.token ? <LayOut userStore={usrStore} /> : <Login />;
};

export default inject("usrStore")(observer(App));
