import { FormInstance } from "antd"

export interface FormDatas {
    type: string,
    label: string,
    name: string,
    value: any,
    selectUrl?: string,
    rules: Array<rules>
}

export interface SimpleFormData {
    subBtnName?: string,
    formName: string,
    colProps: number,
    initialValues?: Object | null | undefined,
    onFinish: Function,
    formRef?: React.RefObject<FormInstance<any>>,
    onFinishFailed: Function,
    formDatas: Array<FormDatas>,
    createCallback?: Function
}


export interface rules {
    required: boolean,
    message: string,
}