import { Form, Select } from "antd";
import { FormDatas } from "./interface";
import { useState } from "react";
export const FormSelect = (v: FormDatas) => {
  const [list] = useState([
    {
      value: "1",
      label: "卡片一",
    },
    {
      value: "2",
      label: "卡片二",
    },
    {
      value: "3",
      label: "卡片三",
    },
    {
      value: "4",
      label: "卡片四",
    },
  ]);

  return (
    <Form.Item key={v.label} label={v.label} name={v.name} rules={v.rules}>
      <Select placeholder="" options={list} value={v.value} />
    </Form.Item>
  );
};
